update_firmware aborting during run

J. Potter jpotter-dell at codepuppy.com
Sun Oct 28 05:32:47 CDT 2007


Hi List --

We have a 1850 running CentOS 4.5, and in trying to update the  
firmware with "update_firmware --yes", but are running into a  
problem: the updater aborts with the message "The error message from  
the low-level command was:" and then nothing else.

I don't see anything on console or in /var/log/messages, either. This  
is after a reboot, so it's not a lack of 1-4MB contiguous memory. (I  
got that error the first time I ran it and did reboot -- now it's a  
different error message.)

Any thoughts? Would it matter that one of the raid disks is resyncing?

Thanks!
-Jeff


> # update_firmware --yes
>
> Searching storage directory for available BIOS updates...
>
> Checking System BIOS for PowerEdge 1850 - a04
>         Available: system_bios(ven_0x1028_dev_0x016c) - a06
>         Found Update: system_bios(ven_0x1028_dev_0x016c) - a06
> Checking PERC 4e/Si - 521x
>         Available: pci_firmware 
> (ven_0x1028_dev_0x0013_subven_0x1028_subdev_0x016c) - 522d
>         Found Update: pci_firmware 
> (ven_0x1028_dev_0x0013_subven_0x1028_subdev_0x016c) - 522d
>
> Found firmware which needs to be updated.
>
> Running updates...
> Installing system_bios(ven_0x1028_dev_0x016c) - a06
> Installing pci_firmware 
> (ven_0x1028_dev_0x0013_subven_0x1028_subdev_0x016c) - 522d
> Installation failed for package: pci_firmware 
> (ven_0x1028_dev_0x0013_subven_0x1028_subdev_0x016c) - 522d
> aborting update...
>
> The error message from the low-level command was:
>
> #



--
Jeff Potter
http://www.atof.net/go/boston



-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20071028/d5da86ea/attachment-0001.htm 


More information about the Linux-PowerEdge mailing list